obolistwidget.cpp File Reference

handles a list of obo term, select and click More...

`#include "obolistwidget.h"`
`#include "ui_uiobolistwidget.h"`
`#include <QDebug>`
`#include "obolistproxymodel.h"`
`#include "../../../mzrange.h"`

Go to the source code of this file.

## Detailed Description

handles a list of obo term, select and click

Date
  17/04/2021

Author
  Olivier Langella

Definition in file obolistwidget.cpp.